body {
  background-color: rgba(252, 253, 255);
  min-height: 100%;
}

.nothingFound {
  width: 100%;
  text-align: center;
  font-size: 3rem;
  color: #797979;
  padding-top: 5rem;
}

.user-info {
  padding: .4rem;
  float: left;
}

.members-user-image {
  float: left;
  height: 4rem;
}

.role {
  color: #8a8a8a;
}

.header {
  padding-top: 5rem;
  justify-content: left;
}

.head {
  display: flex;
  font-size: -webkit-xxx-large;
}

.card-border-radius {
  border-radius: .7rem;
}

.footer-text {
  color: #666666;
}

.chip {
  height: 25px;
  min-height: 0;
}

.users-images {
  margin-left: -.5rem;
}

.users-images-cards {
  height: 1.9rem;
  width: 1.9rem;
}

.display-none {
  display: none;
}

.users {
  display: flex;
  justify-content: center;
  font-size: x-large;
}

.dashboard-class {
  background: rgba(252, 253, 255);
  margin: 15px;
  position: relative;
  top: 15%;
}

img {
  border: .1rem solid white;
  background: white;
  height: 2rem;
  border-radius: 1rem;
}

.myButton {
  background-color: #eef1f5;
  border: none;
  border-radius: 5px;
  color: #666666;
  cursor: pointer;
  font-family: Arial;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
  padding: 0.3rem 10rem;
}

.myButton:hover {
  background-color: #ffffff;
}

.myButton:focus {
  background-color: #ffffff;
  border-radius: 5px;
  color: rgb(49, 107, 216);
}

button:focus {
  outline: none;
}

.plus {
  font-weight: 600;
  font-size: 13pt;
  color: white;
}

mat-icon {
  color: #797979;
}

.width {
  background-color: #eef1f5;
  border-radius: 15px;
  display: flex;
  justify-content: space-around;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  text-align: center;
}

.alert-warning {
  text-align: center;
}

.card {
  min-height: 265px;
}

.input-err-text {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: #d42e26;
}

.leave-apply-button {
  width: 100%;
  color: white;
  background: rgb(13, 143, 153)
}

.cancel-button {
  background: #d42e26;
  color: white;
  width: 100%;
  font-size: 1.2rem;
  height: 2.5rem;
}

.create-button {
  background: #0d86cc;
  color: white;
  width: 100%;
  font-size: 1.2rem;
  height: 2.5rem;
}

.card-title:hover {
  cursor: pointer;
  color: #0d86cc;
  text-decoration-line: underline;
}

.center {
  background-color: rgba(252, 253, 255);
}

.button-plus {
  background: #0d87cc;
}

.separator-horizontal {
  border-bottom: 1px solid #eef1f5;
  height: 1px;
  padding-top: 1rem;
  width: 100%;
}

.button {
  margin-bottom: 0.5rem;
  margin-top: 1.5rem;
}

.Bcircle {
  background-color: #d3d3d3;
  border-radius: 50%;
}

.project {
  display: flex;
  justify-content: flex-end;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.proj {
  display: flex;
}

.mat-mini-fab {
  background-color: #d3d3d3;
}

.card-header {
  background-color: rgb(255, 255, 255);
  border-bottom: none;
  display: flex;
  justify-content: space-between;
}

.card-footer {
  background-color: rgb(255, 255, 255);
  border-top: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mat-mini-fab:hover {
  background-color: #ffffff;
  border-radius: 25px;
  color: cornflowerblue;
}

.col-sm-6 {
  padding-bottom: 2rem;
}

.card {
  box-shadow: 3px 5px 20px 0px rgba(220, 220, 220, 0.5);
}

.card-title {
  font-size: 15pt;
  padding-left: 1.4rem;
}

.navbar {
  justify-content: flex-end;
}

.card-columns {
  column-count: 2;
}

.progress {
  border-top-right-radius: 40px;
  border-top-left-radius: 40px;
  height: 3px;
  background: none;
  width: 98%;
  margin-left: 4px;
}

.card-body {
  padding: .1rem 1.25rem .7rem 1.25rem;
  display: flex;
}

.members-buttons {
  display: flex;
}

h3 {
  font-weight: 300;
}

.card-button {
  margin-bottom: 3rem;
}

.fade.in {
  opacity: 1;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-backdrop.in {
  opacity: 0.5;
}

.example-container {
  display: flex;
  flex-direction: column;
}

.lds-dual-ring {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 12rem;
  height: 120px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 110px;
  height: 110px;
  margin: 8px;
  border-radius: 50%;
  border: 8px solid #000000;
  border-color: #000000 transparent #000000 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 770px) {
  .lds-grid {
    display: inline-block;
    width: 80px;
    z-index: 1;
    top: 24rem;
    right: 2rem;
  }
}

@media screen and (max-width: 797px) {
  .zdarova {
    padding: 1rem;
    top: 0;
  }
  .myButton {
    padding: 0.3rem 6rem;
  }
}

@media screen and (max-width: 535px) {
  .zdarova {
    padding: 1rem;
    top: 0;
  }
  .header {
    padding-top: 0;
  }
  .myButton {
    padding: 0.3rem 4rem;
  }
}

@media screen and (max-width: 430px) {
  .lds-grid {
    display: inline-block;
    width: 80px;
    z-index: 1;
    top: 18rem;
    right: 2rem;
  }
  .filter-input-group {
    width: 100%;
  }
  .width {
    display: block;
  }
  .myButton {
    padding: 0.3rem 6rem;
  }
}

@media screen and (max-width: 370px) {
  .lds-grid {
    display: inline-block;
    width: 80px;
    z-index: 1;
    top: 15rem;
    right: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .myButton {
    padding: 0.3rem 4rem;
  }
  .lds-grid {
    display: inline-block;
    width: 80px;
    z-index: 1;
    top: 12rem;
    right: 2rem;
  }
}